/* ------------------------------------------------- STATIC PAGES ------------------------------------------------- */

/*CSS GRID FOR US STATIC CONTENT START- MATT MCGLADE*/

/* General */

/* Structure */

.container-inner
{
	width:100%;
	font-size: 1rem;
}
.row
{
	padding: 0 0 16px;
	border-bottom: 1px solid #d7d7d7;
	position: relative;
	overflow: hidden;
	margin-bottom: 32px;
}
.row:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
[class*="span-width-"]
{
	float:left;
	margin:0 1.634% 1.532% 0;
	overflow: hidden;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;        
}
.container-inner p, .container-inner li
{
	font-family: Arial, sans-serif;
	font-size: 1.1em;
	line-height: 1.4;
	letter-spacing: 1px;
	color: #000;
	margin-bottom: 26px;
}
[class*="span-width-"] img
{
	display: block;
}
.span-width-1
{
	width:6.838%; /* 67 / 980 */
}
.span-width-2
{
	width:15.306122448979592%; /* 150 / 980 */
}
.span-width-3
{
	width:23.775510204081632%; /* 233 / 980 */
}
.span-width-4
{
	width:32.24489795918367%; /* 316 / 980 */
}
.span-width-5
{
	width:40.714285714285714%; /* 399 / 980 */
}
.span-width-6
{
	width:49.183673469387756%; /* 482 / 980 */
}
.span-width-7
{
	width:57.6530612244898%; /* 565 / 980 */
}
.span-width-8
{
	width:66.12244897959184%; /* 648 / 980 */
}
.span-width-9
{
	width:74.59183673469387%; /* 731 / 980 */
}
.span-width-10
{
	width:83.06122448979592%; /* 814 / 980 */
}
.span-width-11
{
	width:91.53061224489796%; /* 897 / 980 */
}
.span-width-12
{
	width:100%; /* 980 / 980 */
	margin-right:0;
}
.row.last
{
	border-bottom: none;
	margin-bottom: 0;
}
.row.first, .container-inner.first
{
	padding-top: 47px;
}
.last[class*="span-width-"]
{
	margin-right:0!important;
}
.right-block
{
	margin-right: 0;
	margin-left: auto;
	float: none;
}
.center-block
{
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.img-stack > img
{
	margin-top: 17px;
}
.img-stack > img:first-child
{
	margin-top: 0;
}

.gap-1-right
{
	margin-right: 10.102040816326531%; /* 99 / 980 */;
}
.gap-1-left
{
	margin-left: 10.102040816326531%; /* 99 / 980 */;
}
.gap-2-right
{
	margin-right: 18.571428571428572%; /* 182 / 980 */
}
.gap-2-left
{
	margin-left: 18.571428571428572%; /* 182 / 980 */
}
.gap-3-right
{
	margin-right: 25.40816326530612%; /* 249 / 980 */
}
.gap-3-left
{
	margin-left: 25.40816326530612%; /* 249 / 980 */
}
.gap-4-left
{
	margin-left: 33.877551020408164%; /* 332 / 980 */
}
.gap-4-right
{
	margin-right:33.877551020408164%; /* 332 / 980 */
}
/* Elements */
	
	/* Navigation */
	
		
		/* Other Navs */
		
		.hoz-nav-1
		{
			list-style:none;	
			margin:0 0 10px;			
		}
		.hoz-nav-1 > li
		{
			float:left;
			margin:0 5px 0 0;	
		}		
		.hoz-nav-1 > li.last
		{
			margin:0;
		}
		.hoz-nav-2
		{
			list-style:none;	
			margin:0 0 10px;
			border:1px solid #ccc;	
			background:#6b7482;	
		}
		.hoz-nav-2 > li
		{
			float:left;
			margin:0;	
		}
		.hoz-nav-2 > li.last
		{
			margin:0;
		}
		.hoz-nav-2 > li a
		{
			display:block;
			background:#6b7482;
			color:#fff;
			padding:10px;
		}
		.hoz-nav-2 > li a:hover
		{
			background:#b2bed2;
		}
		.vert-nav-1
		{
			float: none;
			margin: 0 auto 32px;
			list-style: none;
			padding: 0;
			border-bottom:1px solid #000;
		}
		.vert-nav-1 > li
		{
			border-top:1px solid #000;
			text-align: center;
			margin: 0;
		}
		.vert-nav-1 > li a
		{
			text-decoration: none;
			font-size: 1.45em;
			line-height: 1;
			font-family: "Times New Roman", Times, sans-serif;
			padding: 15px 0 12px;
			display: inline-block;
			width: 100%;
		}

		.vert-nav-2
		{
			list-style: none;
			padding: 0;
			margin: 0;
		}

		.vert-nav-2 > li
		{
			margin-bottom: 10px;
		}

		.vert-nav-2 > li a
		{

		}
	
		
	/* Titles */
	.title-1, .title-2, .title-3, .title-4, .title-5
	{
		font-family: "Times New Roman", Arial, sans-serif;
		font-weight: normal;
		letter-spacing: 1px;
	}
	.title-1
	{
		font-size: 2.2em;
		line-height: 1.2;
		text-transform:uppercase;
		margin-bottom: 30px;
		color: #000;
	}
	.title-2
	{
		font-size: 1.55em;
		line-height: 1.2;
		text-transform: none;
		color: #000;
		border-bottom:1px solid #000;
		padding-bottom: 31px;
		margin-bottom: 37px;
	}
	.title-2.img-title
	{
		font-size: 0;
		line-height: 0;
	}
	.title-3
	{
		font-size: 1em;
		color:#000;
		font-weight: bold;
		margin-bottom: 10px;
	}

	.title-4
	{
		font-size: 1em;
		line-height: 1.2;
		margin-bottom: 0;
		color: #999;
	}

	.title-5
	{
		font-size: 1em;
		line-height: 1.2;
		margin-bottom: 0;
		color: #000;
		text-transform: none;
	}

		/* Subtitles */
		.sub-title-1, p.sub-title-2, p.sub-title-2, .sub-title-3, p.sub-title-3
		{
			font-family: "Times New Roman", Arial, sans-serif;
			display: block;
			color: #000;
			font-weight: normal;
			letter-spacing: 1px;
			margin-bottom: 25px;
		}
		.sub-title-1, p.sub-title-2
		{
			font-size: 1.4em;
			line-height: 1.48em;
			color: #000;
			font-style: italic;
			text-transform: none;
		}

		.title-1 > .sub-title-1
		{
			font-size: 0.65em;
			line-height: 1.48em;
			margin-bottom: 0;
		}

		.sub-title-2, p.sub-title-2
		{
			font-size: 1.25em;
			line-height: 1.2;
		}

		.title-2 > .sub-title-2
		{
			font-size: 0.8em;
			line-height: 1.2;
			margin-bottom: 0;
		}

	/* Paragraphs */

	.para-1
	{
		font-family: "Times New Roman", Times, sans-serif;
		color: #999;
		font-size: 0.85em;
		line-height: 1.2;
	}

	li > .para-1
	{
		margin-bottom: 8px;
	}

	/* Lists */
	.list-1
	{
		list-style:disc;
		margin:0 0 25px;
		padding:0 0 0 20px;	
	}
	
	.list-1 > li
	{
		margin:0 0 10px;
		padding:0;
	}
	.list-2
	{
		list-style: none;
		padding: 0;
		margin: 0 0 15px;
	}
	.list-2.last
	{
		margin-bottom: 0;
	}
	
	.list-2 > li
	{
		margin: 0;
	}
	.list-2 > li a
	{
		
	}
	.list-3
	{
		list-style: disc;
		list-style-position: inside;
		padding: 0;
		margin:0;
	}
	
	.list-3 > li
	{
		padding: 0 0 0 10px;
		margin-bottom: 10px;
	}
	.list-3 > li a
	{
		
	}

	.ordered-list-1
	{
		list-style-type: upper-alpha;
		padding: 0 0 0 25px;
	}

	.ordered-list-1 > li
	{
		font-family: "Times New Roman", Times, sans-serif;
	}

	/* Boxes and box lists */
	
	.box-list-1
	{
		list-style:none;
	}
	
	.box-list-1 > li
	{
		float:left;
		width:23%;
		margin:0 2% 0 0;
		color:#fff;
		background:#383D44;
		text-align:center;		
	}
	.box-list-1 > li a
	{
		color:#fff;
	}
	.box-list-2
	{
		list-style:none;
	}
	
	.box-list-2 > li
	{
		float:left;
		width:15.5%;
		margin:0 1% 0 0;
		color:#fff;
		background:#383D44;
		text-align:center;	
	}
	
	.box-list-2 > li a
	{
		color:#fff;
	}


/* Misc */
.center-text
{
	text-align:center;
}
.back-to-top
{
	font-family: Arial, sans-serif;
	font-size: 0.75em;
	line-height: 1.2;
	color: #999;
	text-decoration: none;
	position: absolute;
	bottom: 15px;
	right: 0;
}
#top-of-page
{
	text-indent: -9999px;
	display: block;
	height: 0;
}

.img-desc
{
	display: block;
	font-size: 0.9em;
	line-height: 1.2;
	margin-top: 10px;
	color: #000;
	font-style: italic;
	text-transform: none;
}

.interactive-map-list > li > .ordered-list-1
{
	display: none;
}

.gap-top-1
{
	margin-top: 28%;
}
.gap-top-2
{
	margin-top: 100%;
}
.gap-top-3
{
	margin-top: 90%;
}

/* Smartphones (portrait and landscape) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.container-inner
	{
		width: 97%;
		margin:0 auto;
		font-size: 2rem;
	}
	.row
	{
		padding-bottom: 100px;
		margin-bottom: 60px;
	}
	.row.first, .container-inner.first
	{
		padding-top: 12px;
	}
	[class*="span-width-"]
	{
		width: 100%;
		margin:0 0 15px;       
	}
	[class*="span-width-"] p, [class*="span-width-"] li
	{
		font-family: Arial, sans-serif;
		font-size: 0.8em;
		line-height: 1.6;
		letter-spacing: 1px;
		color: #000;
		margin-bottom: 26px;
	}
	[class*="span-width-"] p:last-child
	{
		margin-bottom: 0;
	}
	[class*="span-width-"] img
	{
		width: 100%;
	}
	.gap-top-1, .gap-top-2, .gap-top-3
	{
		margin-top: 0;
	}
	.vert-nav-1
	{
		margin-top: 80px;
	}
	.m-img
	{
		width: 30%!important;
		margin-left:auto;
		margin-right: auto;
	}
	.img-desc
	{
		margin-bottom: 30px;
	}
	.back-to-top
	{
		bottom: 60px;
	}

}

/* Smartphones (landscape) */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.container-inner
	{
		font-size: 1.1rem;
	}
	.back-to-top
	{
		font-size: 1em;
	}
	.m-img
	{
		width: 50%!important;
		margin-left:auto;
		margin-right: auto;
	}
}

/* iPads (landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}

/* iPads (portrait) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.container-inner
	{
		width: 97%;
		margin:0 auto;
	}
	.row
	{
		padding-bottom:40px;
	}
}

/* iPad 3 */
@media only screenand (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPad 3 (portrait) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 4 (landscape) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 4 (portrait) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/*CSS GRID FOR US STATIC CONTENT END - MATT MCGLADE*/

/* Contact us */

.contact-main
{
	background: url(//whitecompany.scene7.com/is/image/whitecompany/contact%2Dus%2Dbk?scl=1) no-repeat 0 0;
}

#contactUsForm .form_field-input, #contactUsForm .form_field-label, #contactUsForm #subject
{
	float: left;
}

#contactUsForm .form_field-label, #contactUsForm .form_field_error-message 
{
	padding-top: 10px;
	width: 150px;
	margin-right: 16px;
}

#contactUsForm .form_field_error-message 
{
	margin-left: 166px;
}

.boxed-content-2.contact-form-container {
	float: left;
	width:100%;
	box-sizing: border-box;
}

#contactUsForm .form_field-input input, #contactUsForm .form_field-input select, #contactUsForm .form_field-input textarea
{
	width: 100%;
	margin-bottom: 8px;
}

#contactUsForm .form_field-input, #contactUsForm #subject
{
	width: 233px;
}

#contactUsForm .form_field-input select
{
	height: 38px
}

#contactUsForm .form_field-input textarea
{
	width: 233px;
	height: 170px;
}

#contactUsForm { position: relative; }

#contactUsForm .form_button-section button {
	margin-left: 289px;
	margin-top: -40px;
}

#contactUsForm .subject-info { 
	position: absolute;
	left: 444px;
	top: 0;
	margin: 12px 0 0 12px;
}

#contactUsForm .form_field_error .form_field_error-message {
	padding: 12px 0 0 12px;
    margin-left: 154px;
}

#contactUsForm .width-half { width: 100%; }
#contactUsForm .form_field-label { clear: left; }
/* Size charts */

.size-chart-popup > h2
{
	color:#000;
	font-size:18px;
	line-height:18px;
	padding:2px 0;
	margin:0 0 50px;	
}

.size-chart-popup-left
{
	float:left;
	width:578px;
	margin:0 55px 0 0;
}
.size-chart-popup-right
{
	float:left;
	width:200px;
	padding:35px 0 0 0;
}

.size-chart-popup-right-title
{
	color:#000;
	font-size:10px;
	line-height:12px;
	text-transform:uppercase;
	font-weight:bold;
}

.size-chart-popup-right > .unstyled-list
{
	color:#000;
	font-size:10px;
	line-height:12px;
	font-weight:bold;
}

.size-chart-image
{
	margin:35px 0 0 0;
}

.size-chart-table
{
	margin:0 0 60px;
}

.size-chart-table.last
{
	margin:0;
}

.size-chart-popup-left > h2
{
	margin:0 0 20px;
}

.size-chart-table > thead > tr > th, .mobile-size-chart-table > thead > tr > th
{
	font-weight:normal;
}

.size-chart-table > tbody > tr > td, .mobile-size-chart-table > tbody > tr > td
{
	border-bottom:1px solid #ececec;
}

.size-chart-table > tbody > tr > td, .size-chart-table > thead > tr > th, .mobile-size-chart-table > tbody > tr > td, .mobile-size-chart-table > thead > tr > th
{
	font-size:10px;
	line-height:10px;
	text-align:center;
	border-right:1px dotted #999;
	padding:15px;
}

.size-chart-table.hoz > thead > tr > th
{
	border-right:none;
}

.size-chart-table.hoz > tbody > tr > td
{
	border-top:1px solid #ececec;
	border-right:none;	
	border-bottom:none;
}

.size-chart-table > tbody > tr > td > ul, .size-chart-table > thead > tr > th > ul
{
	list-style:none;
	padding:0;
	margin:0;
}

.size-chart-table > tbody tr > td > ul > li, .size-chart-table > thead > tr > th > ul > li
{
	margin:10px 0 0;
}

.size-chart-table > tbody tr > td > ul > li:first-child, .size-chart-table > thead > tr > th > ul > li:first-child
{
	margin:0;
}

.size-chart-table > thead > tr > th > ul > li > span
{
	color:#000;
	font-weight:bold;
	margin:0 0 0 15px;
}

.size-chart-table > tbody tr > td > ul > li > span
{
	color:#000;

	font-weight:bold;
}

.size-chart-table > thead > tr > th
{
	background:#ececec;
}

.size-chart-table.hoz > thead > tr > th
{
	color:#000;
	text-transform:uppercase;
}

.size-chart-table > thead > tr > th:first-child, .size-chart-table > tbody > tr > td:first-child
{
	color:#000;
	border-left:1px dotted #999;
	text-transform:uppercase;
}

.size-chart-table.hoz > thead > tr > th:first-child, .size-chart-table.hoz > tbody > tr > td:first-child
{
	border-left:none;
}

/* Press */

.press-text
{
	width:256px;
	padding:113px 55px 0;
}
.press-text > p
{
	font-size:11px;
	line-height:16px;
	letter-spacing:1px;	
}
.press-title
{
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	font-weight:normal;
	letter-spacing:2px;
	line-height:22px;
	margin:0 0 38px;
}

/* Payment page */

.payment-page .card-list
{
	float:none;
	margin:20px 0;
}

.payment-page .card-list > li:first-child
{
	margin:0;
}

/* Buying guides */

	/* Buying guides - global */
	
	.buying-guide {
		width: 764px;
		min-height: 600px; height: auto !important; height: 600px;
		position: relative;
		padding-left: 216px;
	}
	
	a.guideheading {
		position: absolute;
		top: 8px;
		left: 30px;
		display: block;
		height: 137px;
		width: 164px;
	}
		a.guideheading img {
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha(opacity=100);
			-moz-opacity: 1;
			-khtml-opacity: 1;
			opacity: 1;
		}
		
	.buying-guides-tabs {
		width: 226px;
		min-height: 20px; height: auto !important; height: 20px;
		position: absolute;
		top: 170px;
		left: -4px;  
	}
	
	.buying-guides-tab {
		width:226px;
		min-height:20px; height:auto !important; height:20px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/tabrepeator?scl=1&qlt=80) repeat-y 0px 0px;
	}
		.buying-guides-tab a { color: #6a6b6c }
	.maincontent .buying-guides-tab a:hover { color: #6a6b6c }
	
	.selectedtab { background:url(//whitecompany.scene7.com/is/image/whitecompany/tabrepeatorselected?scl=1&qlt=80) repeat-y 0px 0px !important }
		.selectedtab .buying-guides-tab-top { background:url(//whitecompany.scene7.com/is/image/whitecompany/tabtopselected?scl=1&qlt=80) no-repeat 0px -12px !important }
		.selectedtab .buying-guides-tab-top#first-tab { background:url(//whitecompany.scene7.com/is/image/whitecompany/tabtopselected?scl=1&qlt=80) no-repeat 0px 0px !important }
		
		.selectedtab .buying-guides-tab-bottom .tabbottombg { background:url(//whitecompany.scene7.com/is/image/whitecompany/tabbottombg?scl=1&qlt=80) no-repeat 0px -20px !important }
			.selectedtab .buying-guides-tab-bottom#last-tab .tabbottombg { background:url(//whitecompany.scene7.com/is/image/whitecompany/tabbottombg?scl=1&qlt=80) no-repeat 0px -80px !important }
	
	.buying-guides-tab-top {
		width: 226px;
		min-height: 10px; height: auto !important; height: 10px;
		padding: 30px 0 0 0;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/tabtop?scl=1&qlt=80) no-repeat 0px -12px;
		position: relative;
	}
	.buying-guides-tab-top#first-tab {
		background: url(//whitecompany.scene7.com/is/image/whitecompany/tabtop?scl=1&qlt=80) no-repeat 0px 0px;
		padding: 42px 0 0 0;
	}
		.buying-guides-tab-top .bold { font-weight: bold }
		.buying-guides-tab-top .selectedtab { background:url(//whitecompany.scene7.com/is/image/whitecompany/tabbottomtopselected?scl=1&qlt=80) no-repeat 0px 100% !important }
		.buying-guides-tab-top a.tablink {
			position: absolute;
			top: 12px;
			left: 30px;
		}
		.buying-guides-tab-top#first-tab a.tablink { top: 24px }
		
		a.tablink
		{
			font-size:10px;
		}
		
	.buying-guides-tab-bottom {
		width: 183px;
		padding: 0 13px 20px 30px;
		height: auto;    
		position: relative;
	}
	.buying-guides-tab-bottom#last-tab { background:url(//whitecompany.scene7.com/is/image/whitecompany/tabbottomlast?scl=1&qlt=80) no-repeat 0px 100% }
		.buying-guides-tab-bottom .tabbottombg {
			width: 226px;
			height: 20px;
			background: url(//whitecompany.scene7.com/is/image/whitecompany/tabbottombg?scl=1&qlt=80) no-repeat 0px 0px;
			position: absolute;
			bottom: 0px;
			left: 0px;
		}
		.buying-guides-tab-bottom#last-tab .tabbottombg { background: none !important }
	
	.maincontent .buying-guides-tab-bottom ul {
		padding-left: 24px;
		margin: 0px;
	}
	
	a.buyingguyidepdflink {
		position: absolute;
		left: 88px;
		bottom: 13px;
		display: block;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/pdf-download-button-bg?scl=1&qlt=80) no-repeat 0px 0px;
		padding: 19px 6px 10px 43px;
		width: 77px;
		height: 47px;
		color: #4b494a;
		display: none;
	}
		a.buyingguyidepdflink:hover, a.backtostartlink:hover { color: #4b494a }
		
	a.backtostartlink {
		position: absolute;
		left: -4px;
		bottom: 13px;
		padding: 20px 9px 10px 41px;
		display: block;
		width: 45px;
		height: 46px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/back-to-start-bg?scl=1&qlt=80) no-repeat 0px 0px;
		color: #4b494a;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
		filter: alpha(opacity=45);
		-moz-opacity: 0.45;
		-khtml-opacity: 0.45;
		opacity: 0.45;
	}
	
	.withselected .buying-guides-tab { background-image:url(//whitecompany.scene7.com/is/image/whitecompany/tabrepeatorwithselected?scl=1&qlt=80) }
	.withselected .buying-guides-tab-top { background-image:url(//whitpecompany.scene7.com/is/image/whitecompany/tabtopwithselected?scl=1&qlt=80) }
	.withselected .buying-guides-tab#last-tab { background-image:url(//whitecompany.scene7.com/is/image/whitecompany/tabbottomlastwithselected?scl=1&qlt=80) }
	.withselected .buying-guides-tab-bottom { background-image:url(//whitecompany.scene7.com/is/image/whitecompany/tabbottomwithselected?scl=1&qlt=80) }
	
	.bottomselected { background-image:url(//whitecompany.scene7.com/is/image/whitecompany/bottomtabselected?scl=1&qlt=80) }
		.bottomselected #tabone .buying-guides-tab-bottom { background-image:url(//whitecompany.scene7.com/is/image/whitecompany/bottomtabselected?scl=1&qlt=80) }
		
		.pagebox {
		height: auto;
		width: 764px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/pageboxrepeatorselected?scl=1&qlt=80) repeat-y 0px 0px;
		position: absolute;
		top: 0px;
		left: 216px;
	}
	.pagebox#frontpage { background:url(//whitecompany.scene7.com/is/image/whitecompany/pageboxrepeator?scl=1&qlt=80) repeat-y 0px 0px }
		.pagebox .pageboxtop {
			height: auto;
			width: 764px;
			background: url(//whitecompany.scene7.com/is/image/whitecompany/pageboxtopselected?scl=1&qlt=80) no-repeat 0px 0px;
			padding-top: 16px;
		}
		.pagebox#frontpage .pageboxtop { background:url(//whitecompany.scene7.com/is/image/whitecompany/pageboxtop?scl=1&qlt=80) no-repeat 0px 0px }
		.pagebox#frontpage .pageboxbottom { background:url(//whitecompany.scene7.com/is/image/whitecompany/pageboxbottom?scl=1&qlt=80) no-repeat 0px 100% }
		
		.pagebox .pageboxbottom {
			min-height: 550px; height: auto !important; height: 550px;
			width: 728px;
			background: url(//whitecompany.scene7.com/is/image/whitecompany/pageboxbottomselected?scl=1&qlt=80) no-repeat 0px 100%;
			padding: 0 19px 20px 17px;
		}
		
		.pagebox .pageboxcontent {
			min-height: 468px; height: auto !important; height: 468px;
			width: 704px;
			padding: 12px 12px 70px 12px;
			position: relative;
			background-color: #fff;
		}
			.pagebox .pageboxcontent ul li {
				list-style-type: square;
				font-size: 11px;
				color: #4B494A;
			}
		.pageboxcontent .descriptionblock ul {
			padding-left: 15px;
			margin-bottom: 0px;
		}
		.pageboxcontent h2 {
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:18px;
			color:#4b494a;
			text-transform:none;
			margin-bottom:5px;
		}

	.descriptionblock {
		width: 456px;
		min-height: 171px; height: auto !important; height: 171px;
		position: relative;
		padding: 0 0 0 248px;
		margin-bottom: 10px;
	}
	.descriptionblock#smallblock {
		width: 578px;
		min-height: 126px; height: auto !important; height: 126px;
		position: relative;
		padding: 0 0 0 126px;  
		margin: 0 0 14px 0;
	}
	
	img.guidethumb {
		border:1px solid #dadada;
		margin:0px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.maincontent .pageboxcontent h3 {
		font-weight: bold;
		color: #4b494a;
		margin-bottom: 6px;
	}
		.pageboxcontent h4 {
			font-weight: bold;
			text-decoration: underline;
			color: #4b494a;
			margin-bottom: 6px;
			font-size: 12px;
		}
			.pageboxcontent h4 a { color: #4B494A }
			
	.maincontent .pageboxcontent p {
		font-size: 11px;
		line-height: 13px;
		margin-bottom: 8px;
		color: #4b494a;
	}
	
	.pageboxcontent p a, .pageboxcontent li a {
		color: #777;
		text-decoration: underline;  
	}
	.pageboxcontent p a:hover, .pageboxcontent li a:hover { color:#777 }
	
	.descriptionblock ul li {
		list-style-type: square;
		font-size: 11px;
		line-height: 14px;
		padding: 0px;
	}
	
	.pageboxcontent ul { padding-left: 16px }
	
	.maincontent a img { border-width: 0px }
	
	.hoztable {
		width: 492px;
		height: 119px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/hoztablebg?scl=1&qlt=80) no-repeat 0px 0px;
		margin: 0 auto 0 auto;
	}
	.hoztable .th, .hoztable .td {
		float: left;
		text-align: center;
		width: 160px;
	}
		.hoztable .th p, .hoztable .td p {
			font-size: 14px;
			color: #4b494a;
			margin: 0px;
			padding: 0px;
			border-right: 1px solid #b9b9b9;
			border-bottom: 1px solid #b9b9b9;
			line-height: 36px;
		}
		.hoztable .th p { font-weight: bold }
		.hoztable .tr#middlerow .th p, .hoztable .tr#middlerow .td p { line-height: 37px }
		.hoztable .tr#lastrow .th p, .hoztable .tr#lastrow .td p {
			line-height: 34px;
			border-bottom-width: 0px;
		}
		.hoztable .tr#firstrow .th {
			width: 161px;
			height: 37px;
			padding: 4px 0 0 5px;
		}
		.hoztable .tr#middlerow .th {
			width: 161px;
			height: 38px;
			padding: 0 0 0 5px;
		}
		.hoztable .tr#lastrow .th {
			width: 161px;
			height: 34px;
			padding: 0 0 6px 5px;
		}
		.hoztable .tr#firstrow .td {
			width: 160px;
			height: 37px;
			padding: 4px 0 0 0;
		}
		
		.hoztable .td#lastcolumn p { border-right-width: 0px }
		
	.tr#firstrow .td#lastcolumn {
		width: 162px;
		height: 37px;
		padding: 4px 4px 0 0;
	}
	.hoztable .tr#middlerow .td#lastcolumn {
		width: 162px;
		height: 38px;
		padding:0px 4px 0px 0px;
	}

	.table {
		min-width: 355px; width: auto !important; width: 355px;
		min-height: 156px; height: auto !important; height: 156px;
		float: left;
		text-align: center;
	}
		.table p {
			font-size: 14px !important;
			margin: 0px !important;
			padding: 0px !important; 
		}
		
	.trf {
		min-width: 355px; width: auto !important; width: 355px;
		height: 40px;
	}
		.trf p {
			font-weight: bold;
			line-height: 38px !important;
			border-right: 1px solid #bcbcbc;
		}
		
	.tdf, .tdm, .tdl { float: left }
	
	.tdl p{ border-right-width: 0px }
	
	.trf .tdf {
		padding: 2px 0 0 4px;
		width: 114px;
		height: 38px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/trftdfbg?scl=1&qlt=80) no-repeat 0px 0px;
	}
	
	.trf .tdm {
		padding: 2px 0px 0px 0px;
		width: 120px;
		height: 38px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/trftdmbg?scl=1&qlt=80) repeat-x 0px 0px;
	}
	
	.trf .tdl {
		padding: 2px 3px 0 0;
		width: 114px;
		height: 38px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/trftdlbg?scl=1&qlt=80) no-repeat 0px 0px;
	}
	.trm {
		min-width: 355px; width: auto !important; width: 355px;
		height: 38px;
	}
	.trm p, .trl p {
		line-height: 37px !important;
		border-right: 1px solid #bcbcbc;
		border-bottom: 1px solid #bcbcbc;
	}
	.trm .tdf {
		padding: 0 0 0 4px;
		width: 114px;
		height: 38px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/tableleftrepeater?scl=1&qlt=80) repeat-y 0px 0px;
	}
	
	.trm .tdf p, .trl .tdf p { font-weight: bold }
	.trm .tdm, .trl .tdm {
		padding: 0px;
		width: 120px;
		height: 38px;
	}
	.trm .tdl {
		padding: 0 3px 0 0;
		width: 114px;
		height: 38px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/tablerightrepeater?scl=1&qlt=80) repeat-y 100% 0px;
	}
	.trl {
		min-width: 355px; width: auto !important; width: 355px;
		height: 43px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/tablebottomrepeater?scl=1&qlt=80) repeat-x 0px 100%;
	}
	.trl .tdf {
		padding: 0 0 5px 4px;
		width: 114px;
		height: 38px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/tablebottomleftcorner?scl=1&qlt=80) no-repeat 0px 100%;
	}
	.trl .tdl {
		padding: 0 3px 5px 0;
		width: 114px;
		height: 38px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/tablebottomrightcorner?scl=1&qlt=80) no-repeat 100% 100%;
	}
	.pageboxcontent#splwidthtofittables {
		padding: 12px 9px 70px 9px;
		width: 710px;
	}
	.pageboxcontent#splwidthtofittables h2 {
		margin-left: 3px;
	}
	.pageboxcontent#splwidthtofittables p {
		margin-left: 3px;
	}
	.pageboxcontent p small {
		font-size: 10px; 
	}
	
	.tabpagenavigation {
		width: 728px;
		height: 54px;
		position: absolute;
		bottom: 0px;
		left: 0px;
		background: url(//whitecompany.scene7.com/is/image/whitecompany/pagenavbg?scl=1&qlt=80) no-repeat 50% 0px;
	}
	.pagebox a.nextbutton {
		position: absolute;
		right: 9px;
		bottom: 8px;
		display: block;
		width: 35px;
		height: 46px;
		padding: 0 56px 0 10px;
		line-height: 46px;
		color: #777;
		text-decoration: none;
		font-size: 14px;
		font-weight: bold;
	}
	.pagebox a.nextbutton img {
		position: absolute;
		right: 0px;
		top: 0px;
		behavior: url("/styles/iepngfix.htc");
	}
	.pagebox a.nextbutton:hover { color: #777 }
	.pagebox a.previousbutton {
		position: absolute;
		left: 9px;
		bottom: 8px;
		display: block;
		width: 65px;
		height: 46px;
		padding: 0 10px 0 54px;
		line-height: 46px;
		color: #777;
		text-decoration: none;
		font-size: 14px;
		font-weight: bold;
	}
	.pagebox a.previousbutton img {
		position: absolute;
		left: 0px;
		top: 0px;
		behavior: url("/styles/iepngfix.htc");
	}
	.pagebox a.previousbutton:hover { color: #777 }




	
	